@charset "UTF-8";

.single-column .main-section p {
    margin: 1rem 0;
    line-height: 1.8;
}

.single-column .main-section ul {
    margin: 1rem 0;
    background-color: #fbf7ef;
    padding: 2rem 1rem;
    border-radius: 10px;
}

.single-column .main-section ul li {
    padding-left: 1.4rem;
    text-indent: -1.4rem;
    line-height: 1.6;
    margin-bottom: 1rem;
}

.single-column .main-section ul li::before {
    content: "●";
    color: #937028;
    margin-right: 0.5rem;
}

.single-column .main-section ol {
	counter-reset: li; 
	list-style: none;
}

.single-column .main-section ol li {
    padding-left: 1.3rem;
    text-indent: -1.3rem;
    line-height: 1.6;
    margin-bottom: 1rem;
}

.single-column .main-section ul li:last-of-type,
.single-column .main-section ol li:last-of-type {
    margin-bottom: 0;
}

.single-column .main-section ol > li::before {
	content:counter(li) ".";
	counter-increment: li;
	font-weight: 600;
    color: #937028;
    margin-right: 0.5rem;
}

/* 目次プラグイン打ち消し */
#toc_container.no_bullets ul li {
    text-indent: 0;
    line-height: inherit;
}

#toc_container.no_bullets ul li::before {
    content: none;
}

/* フッターメニュー打ち消し */
.site-footer .footer-nav ul {
    background-color: inherit;
    border-radius: inherit;
    margin: 0;
}

.site-footer .footer-nav ul li {
    text-indent: inherit;
    line-height: inherit;
    margin-bottom: inherit;
}

.site-footer .footer-nav ul li::before {
    content: none;
}

.single-column .main-section .wp-block-image img {
    margin: 1rem 0;
}

.single-column .main-section .wp-block-table {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}

.single-column .main-section .wp-block-table table {
    border-collapse: collapse;
}

.single-column .main-section .wp-block-table td,
.single-column .main-section .wp-block-table th {
    white-space: nowrap;
    word-break: normal;
    overflow-wrap: normal;
}

.single-column .main-section .wp-block-table td p,
.single-column .main-section .wp-block-table th p {
    margin: auto;
    white-space: nowrap;
    word-break: normal;
    overflow-wrap: normal;
}